Subject: DNA Modeling Software

From: Masayuki Yuki <[email-masked]>
Date: Thu, 24 Aug 95 14:55:15 PDT

Dear CCL Subscribers:

I am looking for a nucleic acid model building software which allows me to
build three-dimentional models of not only B- and A-DNA but also Z-DNA,
triplex, tetraplex, hairpin loop, pseudoknot, cruciform, RNA, PNA, and/or
many other esoteric nucleic acid structures.  Could anyone tell me if there
is such a software among freewares (public domain), sharewares, or academic
or commercial softwares?  The software should run on Silicon Graphics Irix
4.0.2, Hewlett Packard HP-UX 9.05, MS-DOS, and/or Windows 3.1/Windows95.

I appreciate it if anyone can help me on this matter.  Thank you very much in
advance.  I will post the summary of responses.

Sincerely,

Masayuki Yuki
USC School of Pharmacy Graduate Program
[email-masked]